/* RTL CSS */
/* Website Colors
#0094b7 - Blue Text Backgrounds + Footer
#bbecfe - Techelet Rows
#6d6d6a - Font Grey
*/
@font-face {font-family: 'OpenSans';    src: url('fonts/open-sans/opensanshebrew-extrabold-webfont.eot');    src: url('fonts/open-sans/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),         url('fonts/open-sans/opensanshebrew-extrabold-webfont.woff') format('woff'),         url('fonts/open-sans/opensanshebrew-extrabold-webfont.ttf') format('truetype'),         url('fonts/open-sans/opensanshebrew-extrabold-webfont.svg#OpenSans') format('svg');    font-weight: bolder;    font-style: normal;}
@font-face {font-family: 'OpenSans';    src: url('fonts/open-sans/opensanshebrew-bolditalic-webfont.eot');    src: url('opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),         url('opensanshebrew-bolditalic-webfont.woff') format('woff'),         url('opensanshebrew-bolditalic-webfont.ttf') format('truetype'),         url('opensanshebrew-bolditalic-webfont.svg#OpenSans') format('svg');    font-weight: bold;    font-style: italic;}
@font-face {font-family: 'OpenSans';    src: url('fonts/open-sans/opensanshebrew-bold-webfont.eot');    src: url('fonts/open-sans/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),         url('fonts/open-sans/opensanshebrew-bold-webfont.woff') format('woff'),         url('fonts/open-sans/opensanshebrew-bold-webfont.ttf') format('truetype'),         url('fonts/open-sans/opensanshebrew-bold-webfont.svg#OpenSans') format('svg');    font-weight: bold;    font-style: normal;}
@font-face {font-family: 'OpenSans';    src: url('fonts/open-sans/opensanshebrew-light-webfont.eot');    src: url('fonts/open-sans/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),         url('fonts/open-sans/opensanshebrew-light-webfont.woff') format('woff'),         url('fonts/open-sans/opensanshebrew-light-webfont.ttf') format('truetype'),         url('fonts/open-sans/opensanshebrew-light-webfont.svg#OpenSans') format('svg');    font-weight: lighter;    font-style: normal;}
@font-face {font-family: 'OpenSans';    src: url('fonts/open-sans/opensanshebrew-italic-webfont.eot');   src: url('fonts/open-sans/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'),         url('fonts/open-sans/opensanshebrew-italic-webfont.woff') format('woff'),         url('fonts/open-sans/opensanshebrew-italic-webfont.ttf') format('truetype'),         url('fonts/open-sans/opensanshebrew-italic-webfont.svg#OpenSans') format('svg');    font-weight: normal;    font-style: italic;}
@font-face {font-family: 'OpenSans';    src: url('fonts/open-sans/opensanshebrew-extrabolditalic-webfont.eot');    src: url('fonts/open-sans/opensanshebrew-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),         url('fonts/open-sans/opensanshebrew-extrabolditalic-webfont.woff') format('woff'),         url('fonts/open-sans/opensanshebrew-extrabolditalic-webfont.ttf') format('truetype'),         url('fonts/open-sans/opensanshebrew-extrabolditalic-webfont.svg#OpenSans') format('svg');    font-weight: bolder;    font-style: italic;}
@font-face {font-family: 'OpenSans';    src: url('fonts/open-sans/opensanshebrew-regular-webfont.eot');    src: url('fonts/open-sans/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),         url('fonts/open-sans/opensanshebrew-regular-webfont.woff') format('woff'),         url('fonts/open-sans/opensanshebrew-regular-webfont.ttf') format('truetype'),         url('fonts/open-sans/opensanshebrew-regular-webfont.svg#OpenSans') format('svg');    font-weight: normal;    font-style: normal;}
@font-face {font-family: 'OpenSans';    src: url('fonts/open-sans/opensanshebrew-lightitalic-webfont.eot');    src: url('fonts/open-sans/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),         url('fonts/open-sans/opensanshebrew-lightitalic-webfont.woff') format('woff'),         url('fonts/open-sans/opensanshebrew-lightitalic-webfont.ttf') format('truetype'),         url('fonts/open-sans/opensanshebrew-lightitalic-webfont.svg#OpenSans') format('svg');    font-weight: lighter;    font-style: italic;}

.widget-title,.post .entry-title a, p, h1,h1.h1-size, h2, h3, h4 ,h5, li,.main-navigation ul li a,.about5section .su-column-inner,
.dt-mega-menu .sub-nav .dt-mega-parent > a, body, body.page,body h1.entry-title, 
#top-bar a, body form input[type=submit],.ubtn-data, body .wf-container > *,#sidebar div,
body #fancy-header .fancy-title>span,body #fancy-header .fancy-subtitle>span,
.top-header .main-nav > li > a .menu-text,.main-nav .sub-nav > li > a .menu-text{font-family:'OpenSans' !important;}

#content {direction:ltr;}
#content > * {direction:rtl;}
#main {padding: 0px 0;}
.mini-nav>ul>li {border: 1px solid;   padding: 0px 20px;}

.masthead:not(.sub-downwards) .sub-nav .sub-nav, .mini-nav .sub-nav .sub-nav {right: auto !important;}

.masthead:not(.sub-downwards) .sub-nav li.has-children a:after {right: 0;}


/* Homepage */
.blueback {background: #0094b7;padding: 20px;    text-align: right!important;}
.blueback * {color:#fff;}
.wpb_single_image .vc_box_border.vc_box_border_blue, .wpb_single_image .vc_box_border_circle.vc_box_border_blue {background-color: #0094b7;}

/* dan codes*/
.nitoor h4 {text-align: center;font-size: 33px;font-weight: bold;padding-top: 2%;PADDING-BOTTOM: 3%;}
p, h1,H2,H3,H4,H5,H6 {LINE-HEIGHT: 26px; WORD-SPACING: 0px;padding: 4px 2px;}

.nitoor P {padding: 5px 23px 6%;}
body .vc_custom_1448440906690 {margin-bottom: 0!important;}
.benefit p {padding: 20px 4%;    color: black;    text-align: justify;}

.benefit h4 {text-align: center;font-size: 21px;}
.top-text {background: rgba(255, 255, 255, 0.63);margin: 12% 5%;padding: 1% 5%;}
.top-text h3 {font-size: 25px;text-align: center;}
.nitoor {max-width: 348px;}
.slider-text h2 {
    text-align: center;
    padding-bottom: 14px;
}

.slider-text {
    margin: 3% 0px;
}
.fa-check:before {color: #0069BC;}
.top-text {
    background: rgba(255, 255, 255, 0.63);
    margin: 34% -25% 0% 21%;
    padding: 5% 2%;
    margin-bottom: 30%!important;
}
.bchirot h2 {
    font-size: 216%;
    FONT-WEIGHT: 900;
}


.menu-item-35719 .menu-text {display:none;}



body .dt-mobile-header     {transform: translate3d(100%,0,0);
}
@media all and (max-width: 476px) { 

.top-text {
    background: rgba(255, 255, 255, 0.63);
    margin: 54% 0% 0% 0%;
	padding: 5% 2%;margin-bottom: 0px!important;}
  .home-back .upb_row_bg.vcpb-default {
    height: 200px;
}
.homebenefits.vc_custom_1448529986781 {
    margin-top: -12px!important;
}
.dt-mobile-menu-icon {margin-right:0px!important;}
body h2 {
    font-size: 26px!important;
    font-weight: bold!important;
}
}